{
	"104002051_0": "\"This is neither the time nor the place!\"",
	"104002051_1": "\"Urgh... Aaahhh...\"",
	"104002051_2": "\"The Custodians will soon descend upon us! I must acquire it before that happens!\"",
	"104002051_3": "\"I need divine power to oppose them! I must transcend the Anunnaki! But you fools, you—!\"",
	"104002051_4": "\"Oh, you'll transcend somethin', all right!\\n<size=40>Armor Purge!</size>\"",
	"104002051_5": "\"Ahhhhhh!\"",
	"104002051_6": "\"I know I'm asking a lot of you, Gungnir... But just one attack... One attack, from all of us!\"",
	"104002051_7": "\"It's payback time!\"",
	"104002051_8": "\"With interest!\"",
	"104002051_9": "\"Hear now the battle cry of the revolution, rebelling against the rule of the oppressors!\"",
	"104002051_10": "\"Bal...wisyall! nescell! Gungnir...troooooon!\""
}